package com.sunny.app.soft.timberkeyboardnew.ui.activity

import android.view.View
import com.sunny.app.soft.timberkeyboardnew.databinding.ActivityPrivacyBinding

class PrivacyActivity : BaseActivity() {
    override fun onUI() {
        binding.webView.loadUrl("file:///android_asset/CustomKeyboard_PrivacyPolicy.html")
        binding.back.setOnClickListener {
            finish()
        }
    }

    override fun loadAd(): Boolean = true
    private lateinit var binding: ActivityPrivacyBinding
    override fun setRootView(): View {
        binding = ActivityPrivacyBinding.inflate(layoutInflater)
        return binding.root
    }


}